Boots Plugin

1,50 

Dieses Plugin bietet Ihnen ein Inventar, indem Sie Schuhe auswählen können. Das perfekte Gadget für ihre Lobby!

Beschreibung


Dieses Plugin bietet dir ein Inventar, indem deine Benutzer Schuhe auswählen können. Es ist das perfekte Gadget für deinen Lobby-Server.


Weitere Informationen

» Hier kommst du zu unserem ModularBungee: *Klick*
» Hier kommst du zu unserem LobbySystem: *Klick*


Noch Fragen? Zögere nicht!

Discord: https://dc.plugin-store.de/
Teamspeak: ts.plugin-store.de
E-Mail: [email protected]


Kompatibilität

Bitte lesen Sie sich diese Seite hier sorgfältig durch, damit anschließend keine Probleme bei Ihnen vorkommen.


Was benötige ich um das System nutzen zu können?

Sie benötigen einen Server mit ausreichender Leistung. Auf diesem Server muss sich Java 8 befinden. Außerdem benötigen Sie die Minecraft Server-Version Spigot 1.8.8.


Für welche Minecraft-Version ist das Plugin programmiert worden?

Dieses Plugin ist auf der Basis der normalen Spigot 1.8.8 programmiert worden. Dementsprechend haben wir es auch nur auf dieser Version getestet. Wir können keine sicheren Angaben zu einer Kompatibilität mit anderen Spigot-Versionen (z.B. PaperSpigot) garantieren.


Noch Fragen?

Für weitere Fragen stehen wir Ihnen selbstverständlich zur Verfügung. Nutzen Sie ganz einfach unseren Discord-Support https://dc.plugin-store.de/ oder schreiben Sie uns eine E-Mail mit Ihrer Frage


2 Bewertungen für Boots Plugin

(Verifizierter Besitzer)

Das Plugin ist wirklich gut verwende es auch auf meinem Server einfach nur Spitze

(Verifizierter Besitzer)

Das Boot s flugin gefällt mir besonders gut, da es ohne Probleme und Bug läuft. Man hat sehr viele Boots zur Auswahl.
Weiterempfehlung auf jeden Fall

Nur angemeldete Kunden, die dieses Produkt gekauft haben, dürfen eine Bewertung abgeben.